View Issue Details

IDProjectCategoryView StatusLast Update
0000305CaseTalk ModelerRepositorypublic2013-10-24 17:26
ReporterBCP Software 
Assigned ToBCP Software 
PriorityhighSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version6.5 
Target Version8.0Fixed in Version8.0 
Summary0000305: Open multiple IG's in the Query Window
DescriptionThe SQL based repository view would be greatly extended when both a transformed model and the conceptual model would be showed at the same time.
Additional InformationThe active IG could remain as is, and the conceptual model could be shown in it's own schema. SQLite attach database command could provide this. The seperate schema name should than be default e.g. 'conceptual'.
TagsNo tags attached.

Relationships

related to 0000292 resolvedBCP Software Query multiple IG(G) files using SQL 

Activities

BCP Software

BCP Software

2013-10-18 14:47

administrator   ~0000200

The active repositories are default shown in the SQL Window under IG and IGG. Additionally the user may drag and drop ig-files into this window from the Project Manager. Querying over IG and IGG is now possible.

Issue History

Date Modified Username Field Change
2013-08-01 10:52 BCP Software New Issue
2013-08-01 10:52 BCP Software Status new => assigned
2013-08-01 10:52 BCP Software Assigned To => BCP Software
2013-10-18 14:47 BCP Software Note Added: 0000200
2013-10-18 14:47 BCP Software Status assigned => resolved
2013-10-18 14:47 BCP Software Fixed in Version => 8.0
2013-10-18 14:47 BCP Software Resolution open => fixed
2013-10-18 14:50 BCP Software Summary Open mulitiple IG's in the Query Window => Open multiple IG's in the Query Window
2013-10-24 17:26 BCP Software Relationship added related to 0000292